-- 基础信息
base_info = {
	group_id = 144004086
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 86001, monster_id = 21020201, pos = { x = -626.375, y = 202.194, z = -351.362 }, rot = { x = 298.977, y = 0.000, z = 0.000 }, level = 1, drop_tag = "丘丘暴徒", area_id = 100 },
		{ config_id = 86002, monster_id = 20011101, pos = { x = -625.958, y = 202.263, z = -352.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "大史莱姆", area_id = 100 },
		{ config_id = 86003, monster_id = 21011001, pos = { x = -614.600, y = 200.995, z = -361.614 }, rot = { x = 0.000, y = 316.000, z = 0.000 }, level = 1, drop_tag = "远程丘丘人", area_id = 100 },
		{ config_id = 86004, monster_id = 21030301, pos = { x = -623.185, y = 205.723, z = -364.649 }, rot = { x = 0.000, y = 154.570, z = 0.000 }, level = 1, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 100 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
